NFC_TagInfo Struct Reference

## Data Fields

u16 | id_offset_size
u8 | unk_x2
| "u16 size/offset of the below ID data. Normally this is 0x7. When this is <=10, this field is the size of the below ID data. When this is >10, this is the offset of the 10-byte ID data, relative to structstart+4+<offsetfield-10>. It's unknown in what cases this 10-byte ID data is used."
u8 | unk_x3
u8 | id [0x28]

## Detailed Description

Examples
  nfc/source/main.c.

The documentation for this struct was generated from the following file:

- include/3ds/services/nfc.h